Shall I use 4 or 5....


    Apr 24 2008 | 7:19 pm
    I am working for a client on a patch since a while, I worked on it so
    far in 4.6.3...
    By trying to load it into Max 5 I get the following errors, which I only
    partially understand:
    jpatchline_completeconnection: index out of range. (lots of...)
    no idea what it means...
    patcher: jpatchline_new: outlet index out of range (lots of...)
    no idea what it means...
    altiverb~: not available for PowerPC
    I know, its Olaf who would have to recompile it as .mxo, as the original
    altiverb~ is optimized for PPC, the error messag is sort of misleading,
    and I don't know if its even possible to get this external running on a
    Powerbook in Max 5....
    I guess I have to finish the patch in 4.6.3, but I'd like to be
    convinced to port it. I am sure it would give me less hassle later...
    The concert is planned for january 2009...
    Stefan
    --
    Stefan Tiedje------------x-------
    --_____-----------|--------------
    --(_|_ ----|-----|-----()-------
    -- _|_)----|-----()--------------
    ----------()--------www.ccmix.com

    • Apr 24 2008 | 8:41 pm
      For what it's worth I've gotten the same "not available for PPC" error message with fiddle~, yet I've also had fiddle~ working just fine.
      I'm using 4 on my current project, but I'm porting to 5 concurrently.
    • Apr 25 2008 | 1:46 am
      Hi All
      I'm keen to check out Max 5 soon, but still have work to complete in
      (MacIntel) 4.6.
      Does anyone know if/how its possible to have both installs running on one
      machine?
      Cheers
      --
      George Khut
      Mobile 0417 566 425 (International 61 417 566 425)
      E-mail george@georgekhut.com
    • Apr 25 2008 | 1:49 am
      Yes, I'm doing it right now.
    • Apr 25 2008 | 2:04 am
      On Apr 24, 2008, at 9:46 PM, George Poonkhin Khut wrote:
      > Hi All
      >
      > I'm keen to check out Max 5 soon, but still have work to complete in
      > (MacIntel) 4.6.
      >
      > Does anyone know if/how its possible to have both installs running
      > on one
      > machine?
      >
      > Cheers
      >
      > --
      >
      > George Khut
      > Mobile 0417 566 425 (International 61 417 566 425)
      > E-mail george@georgekhut.com
      > URL http://www.georgekhut.com/
      >
    • Apr 28 2008 | 11:07 pm
      Hi,
      does anyone know what happened to the 'build vst plug-in' option in
      Max 5?
      Will this come later, or is it deleted?
      And what about pluggo's future?
      Many thanks,
      Eric L.
    • Apr 28 2008 | 11:11 pm
      Hi community,
      my question is:
      Will Max 5 support Audio Units some days?
      I mean: a VST~ objectl exists. What about an AU~ object?
      Many thanks,
      all the best,
      Eric L.
    • Apr 28 2008 | 11:34 pm
      Quote: info.llx@wanadoo.fr wrote on Tue, 29 April 2008 01:11
      ----------------------------------------------------
      > Hi community,
      > my question is:
      > Will Max 5 support Audio Units some days?
      > I mean: a VST~ objectl exists. What about an AU~ object?
      >
      > Many thanks,
      > all the best,
      > Eric L.
      >
      >
      ----------------------------------------------------
      I'm pretty sure it will at some point. Maybe for now you can use the au~ external by Michael Norris?
    • Apr 29 2008 | 12:01 am